<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.tfat.myapplication">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:screenOrientation="landscape"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".SceneEditActivity"
            android:screenOrientation="landscape"></activity>
        <activity
            android:name="com.bomostory.sceneeditmodule.MovieEditActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:screenOrientation="landscape"
            android:label="@string/title_activity_movie_edit" />
    </application>

</manifest>